Bug 871454 - Broken configuration for httpd 2.4
Broken configuration for httpd 2.4
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: php-voms-admin (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 871373
  Show dependency treegraph
 
Reported: 2012-10-30 09:21 EDT by Remi Collet
Modified: 2013-01-29 15:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-28 09:57:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remi Collet 2012-10-30 09:21:06 EDT
Please review /etc/httpd/conf.d/pva.conf
Comment 1 Fedora Update System 2013-01-09 01:47:32 EST
php-voms-admin-0.6.7-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-voms-admin-0.6.7-1.el6
Comment 2 Fedora Update System 2013-01-09 01:47:44 EST
php-voms-admin-0.6.7-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/php-voms-admin-0.6.7-1.fc17
Comment 3 Fedora Update System 2013-01-09 01:47:53 EST
php-voms-admin-0.6.7-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/php-voms-admin-0.6.7-1.el5
Comment 4 Fedora Update System 2013-01-09 01:48:03 EST
php-voms-admin-0.6.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/php-voms-admin-0.6.7-1.fc16
Comment 5 Mattias Ellert 2013-01-09 01:50:32 EST
The build for Fedora 18 is waiting for the fedpkg 1.11-2 update to become available in the buildroot, either through an override or by migrating to stable.
Comment 6 Fedora Update System 2013-01-09 17:09:58 EST
Package php-voms-admin-0.6.7-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-voms-admin-0.6.7-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0060/php-voms-admin-0.6.7-1.el6
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-01-28 09:57:17 EST
php-voms-admin-0.6.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-01-28 10:12:25 EST
php-voms-admin-0.6.7-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-01-28 10:18:54 EST
php-voms-admin-0.6.7-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2013-01-29 15:02:49 EST
php-voms-admin-0.6.7-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2013-01-29 15:05:36 EST
php-voms-admin-0.6.7-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.